@charset "UTF-8";

/* General Values */

body {
	background: #929da3;
	margin: 0;
	font-family: Tahoma, Geneva, sans-serif;
	
}

a:active, a:focus {
	outline: none;
}

a:focus { 
    outline: none; 
}


h1 {
	color: #b72525;
	font-size: 20px;
	margin:0px;
	padding:17px 0 25px 0;
	font-weight:normal;
	line-height:0px;
}





/* Page Elements and Surround */


#left {
	background: url(../img/test4.png) top right no-repeat; 
	width: 220px; 
	font-size: 12px; 
	color: #1e1e1e; 
	padding-top: 20px;
	padding-bottom: 20px;
}

#left ul {
	list-style: none;
	padding: 0;
	margin: 0;
	color: #b72525;
}

#left li.upper {
	width: 200px;
	margin: 0px 10px 4px 10px;
	padding: 4px 0;
	border-bottom: #ccc dotted 1px;
	background: none;
	font-size: 14px
}

#left li.nextupper {
	width: 200px;
	margin: 20px 10px 4px 10px;
	padding: 4px 0;
	background: none;
	border-bottom: #ccc dotted 1px;
	font-size: 14px;
}

#left li {
	width: 180px;
	margin: 4px 0 4px 20px;
	background: url(../img/redarrow.png) left 4px no-repeat;
	display: block;
	padding-left: 10px;
}

#left a {
	text-decoration: none;
	color: #1e1e1e;
}

#left a:hover {
	color: #b72525;
}

#leftselected {
	color: #b72525;
	background: url(../img/redarrow.png) left 4px no-repeat;
}

#right {
	width: 730px;
	float: left;
	padding: 20px 0px 20px 20px;
	text-align: justify;
}

.page {
	background: #929da3 url(../img/backgroundtile.png) top center repeat-x;
	margin: 0 auto;
}

.contenttop {	
	background: url(../img/pageback.png) top center no-repeat;
	margin: 0 auto;
	width: 1024px;
	height: 20px;
}

.contentmid {	
	background: url(../img/pagetile.png) top center repeat-y;
	margin: 0 auto;
	width: 1024px;
	background: #fff;
}



/* Navigation */

.navi {
	margin-left: 12px;
	width: 1000px;
	height: 29px;
	background: #b72525 url(../img/navred.png) repeat-x;
	font-size: 14px;
}

.menuNa{
height: 30px;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjY2MwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iMyUiIHN0b3AtY29sb3I9IiNjYzAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wMyIvPgogICAgPHN0b3Agb2Zmc2V0PSI2JSIgc3RvcC1jb2xvcj0iI2NjMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjA5Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iI2NjMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQ3Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iI2NjMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjc3Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(204,0,0,0) 0%, rgba(204,0,0,0) 1%, rgba(204,0,0,0.03) 3%, rgba(204,0,0,0.09) 6%, rgba(204,0,0,0.47) 16%, rgba(204,0,0,0.77) 24%, rgba(204,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(204,0,0,0)), color-stop(1%,rgba(204,0,0,0)), color-stop(3%,rgba(204,0,0,0.03)), color-stop(6%,rgba(204,0,0,0.09)), color-stop(16%,rgba(204,0,0,0.47)), color-stop(24%,rgba(204,0,0,0.77)), color-stop(100%,rgba(204,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(204,0,0,0) 0%,rgba(204,0,0,0) 1%,rgba(204,0,0,0.03) 3%,rgba(204,0,0,0.09) 6%,rgba(204,0,0,0.47) 16%,rgba(204,0,0,0.77) 24%,rgba(204,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(204,0,0,0) 0%,rgba(204,0,0,0) 1%,rgba(204,0,0,0.03) 3%,rgba(204,0,0,0.09) 6%,rgba(204,0,0,0.47) 16%,rgba(204,0,0,0.77) 24%,rgba(204,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(204,0,0,0) 0%,rgba(204,0,0,0) 1%,rgba(204,0,0,0.03) 3%,rgba(204,0,0,0.09) 6%,rgba(204,0,0,0.47) 16%,rgba(204,0,0,0.77) 24%,rgba(204,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(204,0,0,0) 0%,rgba(204,0,0,0) 1%,rgba(204,0,0,0.03) 3%,rgba(204,0,0,0.09) 6%,rgba(204,0,0,0.47) 16%,rgba(204,0,0,0.77) 24%,rgba(204,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cc0000', endColorstr='#cc0000',GradientType=1 ); /* IE6-8 */
}
ul.menu {
	list-style:none; 
	margin:0; 
	padding-right: 16px; 
	font-size: 12px;
}

ul.menu * {
	margin:0; 
	padding:0;
}

ul.menu a {
	display:block; 
	color:#fff; 
	text-decoration:none
}

ul.menu li {
	position:relative; 
	z-index: 15000;
	float:right; 
	margin-right:30px;
	text-shadow: #710f0f 0px 1px 0px
}

ul.menu ul {
	position:absolute; 
	top:28px; 
	left:0; 
	background:#000;
	display:none;  
	list-style:none;
	margin-left:18px;
}

ul.menu ul li {
	position:relative; 
	width:130px; 
	margin:0
}

ul.menu ul li a {
	display:block; 
	padding:4px 7px 7px; 
	background-color:#b72525;
	border-bottom:solid 1px #FFF;

}

ul.menu ul li a:hover {
	background-color:#761d1d;
}

ul.menu ul ul {
	left:203px; 
	top:0px
}

ul.menu .menulink {
	padding:5px 13px 9px 10px;
	margin-left: 19px;
}

 ul.menu .menuhover {
	background-color:#CC0000;
}

ul.menu .sub {
	background:url(../img/arrow.png) 206px 8px no-repeat
}



.span{
	margin-left:80px;
}






.navblack {
	background: url(../img/navblack.png) repeat-x center top;
	height: 24px;
	width: 964px;
	margin: 0 auto;
	margin-top: 6px;
	font-size: 12px;
	color: #FFF;
	padding: 5px 0 0 36px;
}

.nb1 {
	float: left;
}

.nb2 {
	float: left;
	margin-left: 135px;
	padding-left: 20px;
	border-left: 1px dotted #AAA;
}

.nb3 {
	float: left;
	margin-left: 300px;
	padding-left: 20px;
	border-left: 1px dotted #AAA;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}

/* Top Elements */

.header {
	width: 1000px;
	height: 110px;
	background: url(/img/contentback.png);
	margin-left: 12px;
}
.header_index {
	width: 1000px;
	height: 155px;
	background: url(/img/contentback.png);
	margin-left: 12px;
}

.headerleft {
	width: 23px;
	height: 90px;
	float: left;
	padding-left:20px;
	padding-top:10px;
}
.headerleft_index {
	width: 23px;
	height: 90px;
	float: left;
	padding-left:20px;
	padding-top:30px;
}
.headerright {
	width: 150px;
	height: 60px;
	float: right;
	padding-top: 14px;
	font-size: 10px;
}

.headerrightright {
	float: right;
	width: 150px;
	height: 100px;
}

.headerright a {
	color: #aeaeae;
	text-decoration: none;
}

.headerright a:hover {
	color: #b72525;
	text-decoration: none
}

/* Search Style */

.search {
	background: url(../img/searchbar.png) no-repeat;
}

/* Banner */

.tabbanner {
	margin-left: 39px;
	width: 899px;
	
}

.banner {
	height: 210px;
	width: 1000px;
	margin-left: 0px;
	margin-right:0;
}

.banner2 {
	height: 0px;
	width: 1000px;
	background: url(../img/banner2.png) no-repeat top center;
	margin: 0 auto;
}

.banner3 {
	height: 206px;
	width: 1000px;
	background: url(../img/banner3.png) no-repeat top center;
	margin: 0 auto;
	margin-top: -14px;
}


.bannertext {
	padding: 3px 0 0 40px;
	line-height: 60px;
	color: #FFF;
	font: bold "Lucida Grande";
	font-size: 1px;
	height: 1px;
	text-shadow: #fff 0px 1px 0px;
	position: relative;
}


.bannertextmain {
	width: 610px;
	padding: 40px 20px 0 0;
	float: right;
	color: #333;
	font-size: 40px;
	height: 60px;
}

.bannertextsmall {
	font-size: 20px;
	color: #ccc;
	width: 560px;
	padding: 20px 60px 0 20px;
	text-shadow: none;
}

.bannerimages {
	float: right;
	margin-top: -60px;
	padding-right: 38px;
}

.button {
	background: url(../img/button.png) no-repeat;
	width: 144px;
	height: 28px;
	font-size: 12px;
	padding: 4px 0 0 25px;
}

.button a {
	color: #FFF;
	text-shadow: #000 0px -1px 0px;
	text-decoration: none;
}

.button a:hover{
	color:#CCC;
	text-shadow: #000 0px -1px 0px;
	text-decoration: none;
}

/* Content */

.content {
	background:  #FFF;
	width: 1000px;
	margin-left: 12px;
}

.content2 {
	background: url(../img/contentback6.png) top center no-repeat #FFF;
	width: 1000px;
	margin-left: 12px;
	padding-top: 20px;
}

.content3 {
	background: url(../img/contentback3.png) top center no-repeat #FFF;
	width: 1000px;
	margin-left: 12px;
	padding-top: 20px;
}

.content4 {
	background: url(../img/contentbacktest.png) top center no-repeat #FFF;
	width: 1000px;
	margin-left: 12px;
	padding-top: 20px;
}

.content5 {
	background: #FFF;
	width: 1000px;
	margin-left: 12px;
	min-height: 100px;
}



.contentfull {
	width: 950px;
	padding: 10px 30px 20px 20px;
	font-size: 12px;
	text-align: justify;
	color: #aeaeae;
}

.contentfull p {
    margin:0px;
	padding:0px 0 11px 0;
	color: #1e1e1e;
	text-align:justify;
	line-height:19px;
}
.contentfull a {
    color:#b72525;
	text-decoration:none;
}
.contentfull a;hover {
    color: #1e1e1e;
	text-decoration:none;
}

.contentfull ul {
	margin:0px;
	padding:10px 12px 5px 12px;
	color: #1e1e1e;
}
.contentfull ul li {
    display:block;
	list-style:none;
	margin:0px 0 12px 0;
	padding:0px 0 0 15px;
	color: #1e1e1e;
	background:url(../img/arrow2.png) no-repeat left top;
}




.contentright3 {
	width: 750px;
	padding: 10px 30px 20px 20px;
	font-size: 12px;
	text-align: justify;
	color: #aeaeae;
}

.contentright3 p {
    margin:0px;
	padding:0px 0 11px 0;
	color: #1e1e1e;
	text-align:left;
	line-height:19px;
}


.contentright {
	width: 750px;
	padding: 10px 30px 20px 20px;
	font-size: 12px;
	text-align: justify;
	color: #aeaeae;
}

.contentright p {
    margin:0px;
	padding:0px 0 11px 0;
	color: #1e1e1e;
	text-align:justify;
	line-height:17px;
}
.contentright a {
    color:#b72525;
	text-decoration:none;
}
.contentright a;hover {
    color: #1e1e1e;
	text-decoration:none;
}

.contentright ul {
	margin:0px;
	padding:10px 12px 5px 12px;
	color: #1e1e1e;
}
.contentright ul li {
    display:block;
	list-style:none;
	margin:0px 0 12px 0;
	padding:0px 0 0 15px;
	color: #1e1e1e;
	background:url(../img/arrow2.png) no-repeat left -2px;
}


.contentright .table ul {
	margin:0px;
	padding:0px 12px 0px 12px;
	color: #1e1e1e;
}
.contentright .table li {
    display:block;
	list-style:none;
	margin:0px 0 10px 0;
	padding:0px 0 0 15px;
	color: #1e1e1e;
	background:url(../img/arrow2.png) no-repeat left top;
}

.contentright2 {
	width: 620px;
	padding: 10px 30px 0 20px;
	font-size: 12px;
	text-align: justify;
	color: #aeaeae;
}
.contentleft {
    margin:0px;
	padding:0px;
	width:190px;
	height:400px;
	float:left;
	font-size: 12px; color: #1e1e1e; line-height: 18px;
	background: url(../img/test3.png) top no-repeat;
}
.contentleft ul {
    margin:0px;
	width:170px;
	float:left;
	padding:16px 0 0 20px;

}

.contentleft ul li {
    display:block;
	list-style:none;
	color: #b72525;
	padding: 0px 0 0px 16px;
	margin: 0 0 5px 0;
	background:url(../img/arrow2.png) no-repeat left top;}
	
.contentleft a {
	color: #1e1e1e;
	text-decoration: none;
}

.contentleft a:hover {
	color: #b72525;
	text-decoration: none;
}
.contentleft .selected {
	color: #b72525;
	text-decoration: none;
}
.contentleft .active {
	color: #b72525;
	text-decoration: none;
}

.contentcontent {
	width: 950px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	text-align: justify
}

.contentcontentbottom {
	width: 1000px;
	background: url(../img/contentcontentbottom.png) repeat-x;
	height: 4px;
	margin-left: 12px
}

.contenttables {
	text-align: justify;
	padding-left: 20px;
	padding-bottom: 20px;
	color: #666
}

.contentspaceleft {
	width: 640px;
	padding-left: 30px;
}

.contentspaceleft a {
	color: #b72525;
	text-decoration: none;
	font-size: 12px;
}

.contentspaceleft a:hover {
	color: #1e1e1e;
	text-decoration: none;
	font-size: 12px;
}

.contentspaceright {
	width: 220px;
	padding: 0 0px 0 20px;
	background: url(../img/contentdiv.png) repeat-y left;
}

.contentimg {
	width: 600px;
	margin: 0 auto;
	text-align: center;
}

/* Index Panes */

.indexpane {
	height: 560px; 
	width: 230px; 
	padding: 0px 20px 0 0; 
	text-align:justify;

}
.indexpane_2col{
	height: 450px; 
	width: 450px; 
	padding: 0px 20px 0 10px; 
	text-align:justify;

}
.indexpane_2col_loc{
	
	width: 450px; 
	height:350px;
	padding: 0px 20px 0 10px; 
	text-align:center;

}
.left_img { 
    float: left; 
    margin:25px;
	}
 .singlepane {
	height: 560px; 
	width: 650px; 
	padding: 30px 100px 0 120px; 
	text-align:justify;
}
.singlepane_abt {
	height: 470px; 
	width: 650px; 
	padding: 30px 100px 0 120px; 
	text-align:justify;
}
 .singlepane_cog {
	height: 560px; 
	width: 650px; 
	padding: 30px 20px 0 20px; 
	text-align:justify;
}
.singlepane ul {
	list-style-type: none;
	padding-left:100px;
}
.singlepane_abt ul {
	list-style-type: none;
	padding-left:100px;
}
 .singlepane1 {
	height: 560px; 
	width: 650px; 
	padding: 30px 100px 0 120px; 
	text-align:justify;
}
.singlepane1 ul {
	list-style-type: none;
	padding-left:100px;
}
.mapdiv1{width:60px;height:75px;float:left;padding-left:70px;padding-right:10px;
align=center}
.mapdiv2{
width:60px;height:75px;float:left;padding-left:10px;padding-right:10px;align=center
}
.mapdiv3{
width:85px;height:75px;float:left;padding-left:10px;padding-right:10px;align=center
}
.mapdiv4{
width:85px;height:75px;float:left;padding-left:10px;align=center
}
.style10_seo {
	color: #006600;
	font-size: 24px;
	font-weight: bold;
}
.style10_staf {
	color: #336633;
	font-size: 18px;
	font-weight: bold;
}
.singlepane li {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 30px;
	padding-bottom:5px;
	background-repeat: no-repeat;
	background-position: left 2px;
	background-image:url(../img/bul.png);
	font-size: 12px;
	text-align:left;
	
}
.singlepane_abt li {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 30px;
	padding-bottom:5px;
	background-repeat: no-repeat;
	background-position: left 2px;
	background-image:url(../img/bul.png);
	font-size: 12px;
	text-align:left;
	
}
.singlepane_cog ul{
list-style-type: none;
}
.singlepane_cog li {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 20px;
	padding-bottom:5px;
	background-repeat: no-repeat;
	background-position: left 2px;
	background-image:url(../img/bul.png);
	font-size: 12px;
	text-align:left;
}
.indexpane_sub ul {
	list-style-type: none;
	padding-left:10px;
}

.indexpane_sub ul li {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 30px;
	padding-bottom:5px;
	background-repeat: no-repeat;
	background-position: left 2px;
	background-image:url(../img/bul.png);
	font-size: 12px;
	text-align:left;
	
}
.indexpane_sub ol {
	list-style-type: none;
	padding-left:10px;
}

.indexpane_sub ol li {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-bottom:10px;
	background-repeat: no-repeat;
	background-position: left 2px;
	font-size: 12px;
	text-align:left;	
}
.singlepane1 fieldset{
padding-left:100px;

}
fieldset ol, fieldset li{
border:0; margin:0; padding:0; list-style:none;
}

fieldset li{
clear:both;
list-style:none;
padding-bottom:20px;
padding-top:20px;
}
fieldset textarea{
float:left;width:200px;
}
fieldset input{
float:left;
}

fieldset label{
width:140px;
float:left;
}

.indexpane_2col ul {
	list-style-type: none;
	padding-left:10px;
}

.indexpane_2col li {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 20px;
	padding-bottom:5px;
	background-repeat: no-repeat;
	background-position: left 2px;
	background-image:url(../img/bul_red.png);
	font-size: 12px;
	text-align:left;
	
}

.right_img { 
    float: right; 
	margin-top:5px;
	margin-bottom:5px;
	margin-left:10px;
}

.indexpane_sub {
	height: 560px; 
	width: 275px; 
	padding: 0px 15px 0 15px; 
	text-align:justify;

}
.indexpane_bi {
	height: 560px; 
	width: 250px; 
	padding: 0px 15px 0 15px; 
	text-align:justify;

}
.indexpane_sub p img {
	height: 230px; 
	width: 450px; 

}
.indexpane_bi p img {
	height: 250px; 
	width: 250px; 
}
.indexpane_bi p img .d {
	height: 230px; 
	width: 400px; 
}
.indexpane2 {
	height: 560px; 
	width: 250px; 
	padding: 0px 10px 0 20px; 
	text-align: justify;
}
.indexpane2_seo1 {
	height: 560px; 
	width: 270px; 
	padding: 0px 10px 0 20px; 
	text-align: justify;
	line-height:1.5;	
}

.indexpane2_seo1 p img{
	padding-top:10px;
	padding-bottom:10px;
}
.indexpane2_seo {	
	color: #FF6600;
}
.indexpane2_map {
font-stretch:ultra-condensed;	
	color: #CC6600;
}
.indexpane3_seo {
	height: 560px; 
	width: 270px; 
	padding: 0px 10px 0 20px;
	text-align: justify;
	line-height:1.5;
}
.indexpane3 {
	height: 560px; 
	width: 250px; 
	padding: 0px 10px 0 20px; 
	text-align: justify;
}

.indexpane3 ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.indexpane3 li {
	padding: 5px 0;
}

.indexpane3 a {
	color: #3366FF;
}



.indexpane a {
color: #090248;
text-decoration: none;
font-size:12px;
font-weight:bold;
}

.indexpane a:hover {
color: #333
}

.indexpane2 li {
	list-style: none;
}

.indexpane2 a {
	color: #b72525;
	text-decoration:none;
	width: 200px;
	display: block;
	border-bottom: 1px #ccc dotted;
	padding-top: 4px;
	padding-bottom: 4px
}
.tdBorder{
border-bottom: 1px dotted #ccc;
border-left-width:7px;
border-left-style:outset;
border-left-color:#CCCCCC
}
.indexpane2 a:hover {
	
	color: #1e1e1e;
}

/* News */

.newsitem {
	padding-left: 0;
	font-size: 12px;
	color: #333
}

.newsitemheader {
	color: #333
}

.newsitemdate {
	color: #b72525;
}

.newsitemsummary {
	color: #999
}

/* Footer */

.footer {
	margin: 0 auto;
	width: 1008px;
	padding-top: 10px;
	font-size: 12px;
	height: 39px;
	color: #fff;
	background-repeat: no-repeat;
}

.footer ul {
	width:950px;
	margin: 0 auto;
	list-style: none;
	padding-left: 0px;
}

.footer li {
	padding: 0 16px 0 10px;
	float: left;
	background: url(../img/footerdiv.png) right no-repeat;
}

.footer li.last {
	padding: 0 0 0 10px;
	float: left;
	background: none;
}

.footer li a {
	text-decoration: none;
	color: #fff
}

.footer li a:hover {
	text-decoration: none;
	color: #ccc
}

/* Span: Settings */

.spanbigred {
	color: #b72525;
	font-size: 20px;
}

.spanbigred2 {
	color: #b72525;
	font-size: 26px;
}


.spanextrabigred {
	color: #b72525;
	font-size: 24px;
}

.spansitemap a {
	color: #1e1e1e;
	font-size: 12px;
	text-decoration: none;
}

.spansitemap a:hover {
	color: #b72525;
}

.spanlittlered {
	color: #b72525;
	font-size: 12px;
}

.spanbiggrey {
	color: #333;
	font-size: 16px;
}

.spanlittlegrey {
	color: #1e1e1e;
	font-size: 12px;
}

.spanlittlegrey2 {
	color: #1e1e1e;
	font-size: 16px;
	font-weight: bold;
}

.spanlittlelightgrey {
	color: #1e1e1e;
	font-size: 12px;
}

.spantables {
	color: #1e1e1e;
	font-size: 12px;
}

.spantables li {
	list-style-image: url(../img/list.png);
}

.spanboldgrey {
	color: #1e1e1e;
	font-size: 12px;
	font-weight: bold;
}

.spanlink a {
	color: #b72525;
	font-size: 12px;
	text-decoration: none;
}

.spanlink a:hover {
	color: #333;
	font-size: 12px;
	text-decoration: none;
}

/* Tabs: Right Hand Panel when using Tabs */

.tabrightpanel {
	background: url(../img/tabdiv.png) left top repeat-y;
	width: 202px;
	float: right;
	padding: 0 20px 0 20px;
	color: #1e1e1e;	
	font-size: 12px;
}

.tabrightpanel a {
	color: #b72525;
	text-decoration: none;
}

.tabrightpanel a:hover {
	color: #1e1e1e;
	text-decoration: none;
}

/* Tabs: Usual Settings */

ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding-left:2px;		
	height:10px;
}

ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin-left:2px !important;
	list-style-image:none !important; 
}

ul.tabs a { 
	background: url(../img/tabuns.png) no-repeat;
	font-size:12px;
	display:block;
	height: 10px;  
	line-height:33px;
	width: 163px;
	text-align:center;	
	text-decoration:none;
	color:#aeaeae;
	padding:0px;
	margin:0px;	
	position:relative;
	top:-15px;
}

ul.tabs a:active {
	outline:none;		
}

ul.tabs a:hover {
	background: url(../img/tabhov.png) no-repeat;
	font-size:12px;
	display:block;
	height: 10px;  
	line-height:33px;
	width: 163px;
	text-align:center;	
	text-decoration:none;
	color: #1e1e1e;
	padding:0px;
	margin:0px;	
	position:relative;
	top:-15px;		
}

ul.tabs a.current, ul.tabs li.current a, ul.tabs a.current:hover {
	background: url(../img/tabs.png) no-repeat;
	font-size:12px;
	display:block;
	height: 10px;  
	line-height:33px;
	width: 163px;
	text-align:center;	
	text-decoration:none;
	color: #1e1e1e;
	padding:0px;
	margin:0px;	
	position:relative;
	top:-15px;
}

div.panes div.pane {
	display:none;		
}

div.panes div {
	display:none;		
	padding: 0  20px 0 34px;
	font-size:12px;
	text-align: justify;
	width: 830px;
	color: #1e1e1e;
}

div.panes div a {
	color: #888;
	text-decoration: none;
}

div.panes div a:hover {
	color: #b72525;
	text-decoration: none;
}

.divtables {
	width: 300px;
}

/* Nivo Slider */

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8;
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}

#slider {
	position:relative;
}
	
#slider img {
	position:absolute;
	top:0px;
	left:0px;
}

/* Bullets */

.nivo-controlNav {
	position:absolute;
	left:90%;
	bottom:-20px;
	z-index: 200;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../img/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

/* Arrows */

.nivo-directionNav a {
	position:absolute;
	display: block;
	top:43%;
	z-index:99;
	cursor:pointer;
	text-indent: -9999px;
}
.nivo-prevNav {
	background-position:-32px;
	left:4px;
	width:31px;
	height:34px;
	background:url(../img/banners/leftarrow.png) no-repeat;
}
.nivo-nextNav {
	background-position:-32px;
	right:4px;
	width:31px;
	height:34px;
	background:url(../img/banners/rightarrow.png) no-repeat;
}

.table

{margin-top:5px; margin-bottom:0px;

}

.gray{

font-size:11px;
color:#999999;

}

.field1{
width:300px;
height:25px;
border:solid 1px #666666;
background-color:#FFFFFF;
outline:none;
}

.field2{
width:616px;
height:auto;
border:solid 1px #666666;
background-color:#FFFFFF;
outline:none;

}

.field3{
width:270px;
height:25px;
border:solid 1px #666666;
background-color:#FFFFFF;
outline:none;

}

.home-contents ul {
	list-style-type: none;
}

.home-contents li {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 20px;
	padding-bottom:5px;
	background-image:url(../img/ar.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	font-size: 10px;
	text-align:left;
	color: #330099;
}

.impactstyle{
padding-bottom:5px;
font-size:12px; 
font-family:'Impact, Charcoal, sans-serif'; 
color:#000066;
font:strong;display:block;
text-align:right;
}

.testimonial{
border-left-width:1px;border-left-style:outset;border-left-color:#000000;
padding-top:20px;
padding-bottom:15px;
padding-left:10px;
}

#our-partners, #downloads{width:950px;height:auto;margin:0 auto;text-align:center; color:#000000;}
#our-partners .partners_icons{width:24%;height:78px;float:left;padding-top:10px;border:#c1c1c1 solid 1px;margin:3px; line-height:14px; text-align:center;}
#our-partners .partners_icons p{ text-align:center;}

#our-partners .partners_icons .name{width:228px;height:27px;float:left; line-height:14px; padding-top:7px; border-top:#c1c1c1 solid 1px; text-align:center; background:#f2f2f2; font-size:14px; font-weight:900;}

#our-partners .partners_icons2{width:30%;height:128px;float:left;paddinG-top:10px;border:#c1c1c1 solid 1px;margin:5px; line-height:14px; text-align:center;}
#our-partners .partners_icons2 p{ text-align:center;}

#our-partners .partners_icons2 .name{width:195px;height:24px;float:left; line-height:14px; padding-top:10px; border-top:#c1c1c1 solid 1px; text-align:center; background:#f2f2f2; font-size:14px; font-weight:900;}

#our-partners .partners_icons3{width:64%;height:128px;float:left;paddinG-top:10px;border:#c1c1c1 solid 1px;margin:5px; line-height:14px; text-align:center;}
#our-partners .partners_icons3 p{ text-align:center;}

#our-partners .partners_icons3 .name{width:416px;height:24px;float:left; line-height:14px; padding-top:10px; border-top:#c1c1c1 solid 1px; text-align:center; background:#f2f2f2; font-size:14px; font-weight:900;}
